.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m3{transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.400000,0.000321,-0.000321,0.400000,0,0);-ms-transform:matrix(0.400000,0.000321,-0.000321,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000321,-0.000321,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-5.000000px;}
.lse{letter-spacing:-1.960000px;}
.lsc{letter-spacing:-0.840000px;}
.lsd{letter-spacing:-0.420000px;}
.lsf{letter-spacing:-0.330000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.072000px;}
.ls5{letter-spacing:0.576000px;}
.lsa{letter-spacing:0.600000px;}
.ls8{letter-spacing:0.720000px;}
.ls4{letter-spacing:1.008000px;}
.ls3{letter-spacing:1.080000px;}
.ls7{letter-spacing:1.260000px;}
.ls9{letter-spacing:1.296000px;}
.ls2{letter-spacing:3.312000px;}
.ls1{letter-spacing:5.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-5.940000px;}
.ws4{word-spacing:-3.312000px;}
.ws13{word-spacing:-2.000000px;}
.ws1b{word-spacing:-1.650000px;}
.ws10{word-spacing:-1.296000px;}
.wse{word-spacing:-1.260000px;}
.ws6{word-spacing:-1.080000px;}
.ws9{word-spacing:-1.008000px;}
.ws16{word-spacing:-0.840000px;}
.wsf{word-spacing:-0.720000px;}
.ws11{word-spacing:-0.600000px;}
.wsa{word-spacing:-0.576000px;}
.ws15{word-spacing:-0.196000px;}
.wsb{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.140000px;}
.ws1c{word-spacing:0.330000px;}
.ws19{word-spacing:0.420000px;}
.ws2{word-spacing:4.176000px;}
.ws12{word-spacing:5.000000px;}
.ws5{word-spacing:6.408000px;}
.wsc{word-spacing:9.288000px;}
.ws8{word-spacing:10.260000px;}
.wsd{word-spacing:10.440000px;}
.ws1{word-spacing:23.112000px;}
.ws7{word-spacing:30.708000px;}
.ws17{word-spacing:345.100000px;}
.ws14{word-spacing:389.060000px;}
.ws18{word-spacing:401.100000px;}
._4{margin-left:-5.000000px;}
._1{margin-left:-3.474000px;}
._2{margin-left:-1.980000px;}
._3{width:1.656000px;}
._0{width:4.176000px;}
._1d{width:22.327600px;}
._b{width:53.291600px;}
._5{width:68.040000px;}
._e{width:131.480800px;}
._c{width:173.636400px;}
._12{width:179.032000px;}
._13{width:197.316000px;}
._6{width:204.204000px;}
._7{width:211.234000px;}
._f{width:225.316000px;}
._1c{width:233.100000px;}
._1b{width:261.100000px;}
._1f{width:273.532000px;}
._10{width:286.356000px;}
._1e{width:309.316000px;}
._19{width:317.100000px;}
._15{width:326.452000px;}
._a{width:337.316000px;}
._14{width:345.100000px;}
._1a{width:346.640000px;}
._21{width:349.668000px;}
._16{width:354.424000px;}
._11{width:365.316000px;}
._d{width:373.100000px;}
._9{width:389.060000px;}
._20{width:393.316000px;}
._17{width:406.448000px;}
._18{width:425.376000px;}
._22{width:431.904000px;}
._8{width:464.212000px;}
.fc6{color:rgb(167,165,166);}
.fc4{color:rgb(13,37,72);}
.fc3{color:rgb(0,173,239);}
.fc5{color:rgb(22,22,22);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(156,13,35);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:15.400000px;}
.fsc{font-size:18.944406px;}
.fs6{font-size:20.000000px;}
.fs9{font-size:20.020000px;}
.fsb{font-size:22.000000px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:52.000000px;}
.fs3{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:100.000000px;}
.fs0{font-size:160.000000px;}
.y53{bottom:-18.421920px;}
.y0{bottom:0.000000px;}
.y4e{bottom:22.126080px;}
.y4f{bottom:24.766080px;}
.y4d{bottom:35.726080px;}
.y1c{bottom:55.559040px;}
.y54{bottom:59.253120px;}
.y5c{bottom:59.295680px;}
.y5d{bottom:59.298080px;}
.y5b{bottom:70.498080px;}
.y10{bottom:77.151200px;}
.y59{bottom:81.696960px;}
.y5a{bottom:81.698080px;}
.y58{bottom:92.899360px;}
.y56{bottom:95.583360px;}
.y1{bottom:103.097280px;}
.y57{bottom:106.363360px;}
.y55{bottom:106.785760px;}
.y1a{bottom:132.000000px;}
.y50{bottom:144.108320px;}
.y52{bottom:150.708800px;}
.yf{bottom:283.589600px;}
.ye{bottom:304.383200px;}
.y51{bottom:310.824320px;}
.yd{bottom:325.176800px;}
.yc{bottom:345.970400px;}
.y4c{bottom:348.858400px;}
.y4b{bottom:363.362400px;}
.yb{bottom:366.764000px;}
.y4a{bottom:377.866400px;}
.ya{bottom:387.557600px;}
.y49{bottom:392.370400px;}
.y48{bottom:406.874400px;}
.y9{bottom:408.351200px;}
.y47{bottom:428.188000px;}
.y8{bottom:442.752800px;}
.y46{bottom:457.207200px;}
.y7{bottom:463.546400px;}
.y45{bottom:471.711200px;}
.y43{bottom:471.713760px;}
.y44{bottom:475.143200px;}
.y6{bottom:484.346400px;}
.y42{bottom:493.027360px;}
.y5{bottom:505.165600px;}
.y41{bottom:522.046560px;}
.y4{bottom:525.959200px;}
.y40{bottom:536.550560px;}
.y3{bottom:546.752800px;}
.y3f{bottom:551.054560px;}
.y3e{bottom:565.558560px;}
.y2{bottom:567.546400px;}
.y3d{bottom:580.062560px;}
.y3c{bottom:594.566560px;}
.y3b{bottom:609.070560px;}
.y18{bottom:613.245440px;}
.y3a{bottom:630.384160px;}
.y39{bottom:659.403360px;}
.y38{bottom:673.907360px;}
.y37{bottom:695.220960px;}
.y36{bottom:724.240160px;}
.y35{bottom:738.744160px;}
.y34{bottom:753.248160px;}
.y33{bottom:767.755200px;}
.y17{bottom:771.194560px;}
.y32{bottom:782.281280px;}
.y31{bottom:803.594880px;}
.y16{bottom:822.858560px;}
.y30{bottom:832.614080px;}
.y2f{bottom:846.210880px;}
.y15{bottom:846.858560px;}
.y2e{bottom:860.714880px;}
.y2d{bottom:875.218880px;}
.y2c{bottom:889.722880px;}
.y14{bottom:898.522560px;}
.y2b{bottom:904.226880px;}
.y13{bottom:922.522560px;}
.y2a{bottom:925.540480px;}
.y29{bottom:954.559680px;}
.y28{bottom:969.063680px;}
.y12{bottom:974.186560px;}
.y27{bottom:987.196480px;}
.y26{bottom:1007.300480px;}
.y25{bottom:1021.804480px;}
.y11{bottom:1025.850560px;}
.y24{bottom:1036.308480px;}
.y23{bottom:1054.441280px;}
.y22{bottom:1081.354880px;}
.y21{bottom:1095.858880px;}
.y20{bottom:1110.362880px;}
.y19{bottom:1116.110560px;}
.y1f{bottom:1124.866880px;}
.y1e{bottom:1146.180480px;}
.y1d{bottom:1168.825920px;}
.y1b{bottom:1181.453760px;}
.h11{height:11.580800px;}
.h14{height:14.208305px;}
.ha{height:15.040000px;}
.hf{height:15.055040px;}
.h17{height:16.280000px;}
.h16{height:16.544000px;}
.h10{height:16.562500px;}
.h12{height:18.218750px;}
.hd{height:21.056000px;}
.hc{height:23.187500px;}
.he{height:23.460938px;}
.h4{height:27.072000px;}
.h3{height:29.812500px;}
.h5{height:33.125000px;}
.hb{height:43.570312px;}
.h6{height:50.273438px;}
.h15{height:54.000000px;}
.h9{height:60.328125px;}
.h7{height:83.789062px;}
.h2{height:120.000000px;}
.h13{height:147.064000px;}
.h8{height:1138.400000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w3{width:530.800000px;}
.w2{width:876.000000px;}
.w1{width:885.600000px;}
.w0{width:952.441600px;}
.x0{left:0.000000px;}
.xa{left:76.800000px;}
.xb{left:92.962560px;}
.x1{left:103.080000px;}
.xe{left:172.346400px;}
.x5{left:178.595200px;}
.x6{left:194.595200px;}
.x7{left:206.131200px;}
.x9{left:232.204640px;}
.x8{left:234.595200px;}
.x1c{left:321.860800px;}
.x16{left:326.664480px;}
.x1f{left:331.085600px;}
.x1b{left:362.106720px;}
.x1d{left:374.574720px;}
.x2{left:385.511840px;}
.x23{left:408.948320px;}
.x24{left:413.792160px;}
.x21{left:418.171360px;}
.x22{left:423.015200px;}
.x20{left:445.795680px;}
.xd{left:517.039360px;}
.x17{left:543.695040px;}
.x18{left:548.623040px;}
.x14{left:571.191040px;}
.x15{left:575.643520px;}
.x3{left:580.255840px;}
.x19{left:583.742720px;}
.x1a{left:588.670720px;}
.x1e{left:614.551200px;}
.xf{left:648.202400px;}
.x10{left:651.460160px;}
.x4{left:697.385120px;}
.x11{left:718.660160px;}
.x12{left:724.584320px;}
.x13{left:746.984320px;}
.xc{left:913.086560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-4.166667pt;}
.lse{letter-spacing:-1.633333pt;}
.lsc{letter-spacing:-0.700000pt;}
.lsd{letter-spacing:-0.350000pt;}
.lsf{letter-spacing:-0.275000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.060000pt;}
.ls5{letter-spacing:0.480000pt;}
.lsa{letter-spacing:0.500000pt;}
.ls8{letter-spacing:0.600000pt;}
.ls4{letter-spacing:0.840000pt;}
.ls3{letter-spacing:0.900000pt;}
.ls7{letter-spacing:1.050000pt;}
.ls9{letter-spacing:1.080000pt;}
.ls2{letter-spacing:2.760000pt;}
.ls1{letter-spacing:4.950000pt;}
.ws3{word-spacing:-4.950000pt;}
.ws4{word-spacing:-2.760000pt;}
.ws13{word-spacing:-1.666667pt;}
.ws1b{word-spacing:-1.375000pt;}
.ws10{word-spacing:-1.080000pt;}
.wse{word-spacing:-1.050000pt;}
.ws6{word-spacing:-0.900000pt;}
.ws9{word-spacing:-0.840000pt;}
.ws16{word-spacing:-0.700000pt;}
.wsf{word-spacing:-0.600000pt;}
.ws11{word-spacing:-0.500000pt;}
.wsa{word-spacing:-0.480000pt;}
.ws15{word-spacing:-0.163333pt;}
.wsb{word-spacing:-0.060000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.116667pt;}
.ws1c{word-spacing:0.275000pt;}
.ws19{word-spacing:0.350000pt;}
.ws2{word-spacing:3.480000pt;}
.ws12{word-spacing:4.166667pt;}
.ws5{word-spacing:5.340000pt;}
.wsc{word-spacing:7.740000pt;}
.ws8{word-spacing:8.550000pt;}
.wsd{word-spacing:8.700000pt;}
.ws1{word-spacing:19.260000pt;}
.ws7{word-spacing:25.590000pt;}
.ws17{word-spacing:287.583333pt;}
.ws14{word-spacing:324.216667pt;}
.ws18{word-spacing:334.250000pt;}
._4{margin-left:-4.166667pt;}
._1{margin-left:-2.895000pt;}
._2{margin-left:-1.650000pt;}
._3{width:1.380000pt;}
._0{width:3.480000pt;}
._1d{width:18.606333pt;}
._b{width:44.409667pt;}
._5{width:56.700000pt;}
._e{width:109.567333pt;}
._c{width:144.697000pt;}
._12{width:149.193333pt;}
._13{width:164.430000pt;}
._6{width:170.170000pt;}
._7{width:176.028333pt;}
._f{width:187.763333pt;}
._1c{width:194.250000pt;}
._1b{width:217.583333pt;}
._1f{width:227.943333pt;}
._10{width:238.630000pt;}
._1e{width:257.763333pt;}
._19{width:264.250000pt;}
._15{width:272.043333pt;}
._a{width:281.096667pt;}
._14{width:287.583333pt;}
._1a{width:288.866667pt;}
._21{width:291.390000pt;}
._16{width:295.353333pt;}
._11{width:304.430000pt;}
._d{width:310.916667pt;}
._9{width:324.216667pt;}
._20{width:327.763333pt;}
._17{width:338.706667pt;}
._18{width:354.480000pt;}
._22{width:359.920000pt;}
._8{width:386.843333pt;}
.fsa{font-size:12.833333pt;}
.fsc{font-size:15.787005pt;}
.fs6{font-size:16.666667pt;}
.fs9{font-size:16.683333pt;}
.fsb{font-size:18.333333pt;}
.fs8{font-size:23.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs7{font-size:43.333333pt;}
.fs3{font-size:50.000000pt;}
.fs5{font-size:60.000000pt;}
.fs4{font-size:83.333333pt;}
.fs0{font-size:133.333333pt;}
.y53{bottom:-15.351600pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:18.438400pt;}
.y4f{bottom:20.638400pt;}
.y4d{bottom:29.771733pt;}
.y1c{bottom:46.299200pt;}
.y54{bottom:49.377600pt;}
.y5c{bottom:49.413067pt;}
.y5d{bottom:49.415067pt;}
.y5b{bottom:58.748400pt;}
.y10{bottom:64.292667pt;}
.y59{bottom:68.080800pt;}
.y5a{bottom:68.081733pt;}
.y58{bottom:77.416133pt;}
.y56{bottom:79.652800pt;}
.y1{bottom:85.914400pt;}
.y57{bottom:88.636133pt;}
.y55{bottom:88.988133pt;}
.y1a{bottom:110.000000pt;}
.y50{bottom:120.090267pt;}
.y52{bottom:125.590667pt;}
.yf{bottom:236.324667pt;}
.ye{bottom:253.652667pt;}
.y51{bottom:259.020267pt;}
.yd{bottom:270.980667pt;}
.yc{bottom:288.308667pt;}
.y4c{bottom:290.715333pt;}
.y4b{bottom:302.802000pt;}
.yb{bottom:305.636667pt;}
.y4a{bottom:314.888667pt;}
.ya{bottom:322.964667pt;}
.y49{bottom:326.975333pt;}
.y48{bottom:339.062000pt;}
.y9{bottom:340.292667pt;}
.y47{bottom:356.823333pt;}
.y8{bottom:368.960667pt;}
.y46{bottom:381.006000pt;}
.y7{bottom:386.288667pt;}
.y45{bottom:393.092667pt;}
.y43{bottom:393.094800pt;}
.y44{bottom:395.952667pt;}
.y6{bottom:403.622000pt;}
.y42{bottom:410.856133pt;}
.y5{bottom:420.971333pt;}
.y41{bottom:435.038800pt;}
.y4{bottom:438.299333pt;}
.y40{bottom:447.125467pt;}
.y3{bottom:455.627333pt;}
.y3f{bottom:459.212133pt;}
.y3e{bottom:471.298800pt;}
.y2{bottom:472.955333pt;}
.y3d{bottom:483.385467pt;}
.y3c{bottom:495.472133pt;}
.y3b{bottom:507.558800pt;}
.y18{bottom:511.037867pt;}
.y3a{bottom:525.320133pt;}
.y39{bottom:549.502800pt;}
.y38{bottom:561.589467pt;}
.y37{bottom:579.350800pt;}
.y36{bottom:603.533467pt;}
.y35{bottom:615.620133pt;}
.y34{bottom:627.706800pt;}
.y33{bottom:639.796000pt;}
.y17{bottom:642.662133pt;}
.y32{bottom:651.901067pt;}
.y31{bottom:669.662400pt;}
.y16{bottom:685.715467pt;}
.y30{bottom:693.845067pt;}
.y2f{bottom:705.175733pt;}
.y15{bottom:705.715467pt;}
.y2e{bottom:717.262400pt;}
.y2d{bottom:729.349067pt;}
.y2c{bottom:741.435733pt;}
.y14{bottom:748.768800pt;}
.y2b{bottom:753.522400pt;}
.y13{bottom:768.768800pt;}
.y2a{bottom:771.283733pt;}
.y29{bottom:795.466400pt;}
.y28{bottom:807.553067pt;}
.y12{bottom:811.822133pt;}
.y27{bottom:822.663733pt;}
.y26{bottom:839.417067pt;}
.y25{bottom:851.503733pt;}
.y11{bottom:854.875467pt;}
.y24{bottom:863.590400pt;}
.y23{bottom:878.701067pt;}
.y22{bottom:901.129067pt;}
.y21{bottom:913.215733pt;}
.y20{bottom:925.302400pt;}
.y19{bottom:930.092133pt;}
.y1f{bottom:937.389067pt;}
.y1e{bottom:955.150400pt;}
.y1d{bottom:974.021600pt;}
.y1b{bottom:984.544800pt;}
.h11{height:9.650667pt;}
.h14{height:11.840254pt;}
.ha{height:12.533333pt;}
.hf{height:12.545867pt;}
.h17{height:13.566667pt;}
.h16{height:13.786667pt;}
.h10{height:13.802083pt;}
.h12{height:15.182292pt;}
.hd{height:17.546667pt;}
.hc{height:19.322917pt;}
.he{height:19.550781pt;}
.h4{height:22.560000pt;}
.h3{height:24.843750pt;}
.h5{height:27.604167pt;}
.hb{height:36.308594pt;}
.h6{height:41.894531pt;}
.h15{height:45.000000pt;}
.h9{height:50.273437pt;}
.h7{height:69.824219pt;}
.h2{height:100.000000pt;}
.h13{height:122.553333pt;}
.h8{height:948.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:442.333333pt;}
.w2{width:730.000000pt;}
.w1{width:738.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.xa{left:64.000000pt;}
.xb{left:77.468800pt;}
.x1{left:85.900000pt;}
.xe{left:143.622000pt;}
.x5{left:148.829333pt;}
.x6{left:162.162667pt;}
.x7{left:171.776000pt;}
.x9{left:193.503867pt;}
.x8{left:195.496000pt;}
.x1c{left:268.217333pt;}
.x16{left:272.220400pt;}
.x1f{left:275.904667pt;}
.x1b{left:301.755600pt;}
.x1d{left:312.145600pt;}
.x2{left:321.259867pt;}
.x23{left:340.790267pt;}
.x24{left:344.826800pt;}
.x21{left:348.476133pt;}
.x22{left:352.512667pt;}
.x20{left:371.496400pt;}
.xd{left:430.866133pt;}
.x17{left:453.079200pt;}
.x18{left:457.185867pt;}
.x14{left:475.992533pt;}
.x15{left:479.702933pt;}
.x3{left:483.546533pt;}
.x19{left:486.452267pt;}
.x1a{left:490.558933pt;}
.x1e{left:512.126000pt;}
.xf{left:540.168667pt;}
.x10{left:542.883467pt;}
.x4{left:581.154267pt;}
.x11{left:598.883467pt;}
.x12{left:603.820267pt;}
.x13{left:622.486933pt;}
.xc{left:760.905467pt;}
}
